
/* --------------------------------------------------- */

/* --------------------------------------------------- */
#sec01 {
	max-width: 1300px;
	width: 90%;
	margin: 0 auto 80px;
}
#sec01 .nav {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	margin-bottom: 10px;
}
#sec01 .nav li {
	margin-right: 30px;
	margin-bottom: 15px;
}
#sec01 .nav li a {
	display: inline-block;
	font-weight: 500;
}
#sec01 .nav li a::before {
	content: "keyboard_arrow_down";
    font-family: "Material Symbols Outlined";
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    line-height: 1;
	margin-right: 5px;
}
#sec01 .nav li a:hover {
}
#sec01 .location {
	margin-bottom: 10px;
	background-color: rgba(255,255,255,.7);
	padding: 40px;
	border-top: #10305A 3px double;
}
#sec01 .location .ttl-style08 {
}
#sec01 .location .ph {
}
#sec01 .location .block {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
#sec01 .location .block .data {
	width: 45%;
}
#sec01 .location .block .data li {
	width: 100%;
	display: table;
	border-bottom: rgba(0,0,0,.1) 1px solid;
	padding: 15px 0;
}
#sec01 .location .block .data li p {
	display: table-cell;
	vertical-align: top;
	font-size: .9em;
	line-height: 160%;
}
#sec01 .location .block .data li p:first-child {
	width: 90px;
}
#sec01 .location .block .map {
	width: 53%;
}
#sec01 .location .block .map .ggmap {
	position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
#sec01 .location .block .map .ggmap iframe {
    position: absolute;
    left: 0;
    width: 100%;
    top: -150px;
	height: calc(100% + 150px + 150px);
}
#sec01 .location .list {
}
#sec01 .location .list li {
	font-size: .9em;
	line-height: 160%;
	margin-bottom: 3px;
}
@media (max-width: 1080px) {
}
@media (max-width: 840px) {
	#sec01 .location {
        padding: 30px;
    }
	#sec01 .location .block {
        display: block;
        margin-bottom: 30px;
    }
    #sec01 .location .block .data {
        width: 100%;
    }
	#sec01 .location .block .map {
		width: 100%;
	}
}
@media (max-width: 480px) {
	#sec01 {
		margin-bottom: 30px;
	}
	#sec01 .nav {
        display: block;
        margin-bottom: 10px;
    }
    #sec01 .nav li {
        margin-right: 0px;
        margin-bottom: 2px;
		width: 100%;
    }
    #sec01 .nav li a {
        display: block;
		padding: 10px;
		background-color: rgba(255,255,255,.7);
    }
	#sec01 .nav li a:hover {
		background-color: rgba(255,255,255,.9);
    }
	#sec01 .location {
        padding: 15px;
		margin-bottom: 0;
    }
	#sec01 .location .block .data li p:first-child {
        width: 80px;
    }
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

